=== debian/watch ===
version=3
http://github.com/mcclurmc/xcp-guest-templates/tags /mcclurmc/xcp-guest-templates/tarball/master/(.*)
